<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <requires lib="webkit2gtk" version="2.28"/>
  <object class="GtkListStore" id="liststore1"/>
  <object class="GtkWindow" id="main_window">
    <property name="can-focus">False</property>
    <property name="default-width">600</property>
    <property name="default-height">800</property>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <child>
              <object class="GtkToolbar">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkToolButton" id="play">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">play</property>
                    <property name="use-underline">True</property>
                    <property name="icon-name">media-playback-start-symbolic</property>
                    <signal name="clicked" handler="on_play" swapped="no"/>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="stop">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">stop</property>
                    <property name="use-underline">True</property>
                    <property name="icon-name">media-playback-stop-symbolic</property>
                    <signal name="clicked" handler="on_stop" swapped="no"/>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolButton" id="pause">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">pause</property>
                    <property name="use-underline">True</property>
                    <property name="icon-name">media-playback-pause-symbolic</property>
                    <signal name="clicked" handler="on_pause" swapped="no"/>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkSearchEntry">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="primary-icon-name">edit-find-symbolic</property>
                <property name="primary-icon-activatable">False</property>
                <property name="primary-icon-sensitive">False</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton">
                <property name="label" translatable="yes">button</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
                <signal name="clicked" handler="on_clicked" swapped="no"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkPaned">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="vexpand">True</property>
            <property name="position">200</property>
            <property name="position-set">True</property>
            <property name="wide-handle">True</property>
            <child>
              <object class="GtkTreeView" id="tree">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="headers-visible">False</property>
                <property name="enable-grid-lines">horizontal</property>
                <child internal-child="selection">
                  <object class="GtkTreeSelection"/>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
            <child>
              <object class="WebKitWebView" type-func="webkit_web_view_get_type" id="web-browser">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
